<?php 
    if (have_posts()):
	    while (have_posts()): the_post(); 
		    global $post;
			?>
		
		    <div class="post_loop loop_guru clear">
			    <div class="post_in">
				
				    <div class="post_inguru">
					
				    	<a href="<?php the_permalink() ?>">
						    <?php // Featured Image
							    if (has_post_thumbnail()) { 
									the_post_thumbnail('photo'); 
								} else {
									echo '<img src="'. get_theme_file_uri('images/photo.jpg') .'" />';
								}
							?>
						</a>
						
				    </div>
					
					<div class="post_inmeta">
					
				    	<div class="post_gurulink">
						    <a class="guru_fullname" href="<?php the_permalink() ?>"><?php the_title(); ?></a>
			                <?php
							        $terms = get_the_terms( $post->ID , 'jab' );
							        if ( $terms != null ){
										foreach( $terms as $term ) {
											$term_link = get_term_link( $term, 'jab');
											echo '<a class="jab" href="' . $term_link . '">' . $term->name . '</a> ';
											unset($term); 
										} 
									} 
							?>
			            </div>
						
			    	</div>
					
				</div>
				
			</div>
			
		<?php endwhile; 
    endif; 
?>